[android-components](../../../index.md) / [mozilla.components.feature.readerview](../../index.md) / [ReaderViewFeature](../index.md) / [FontType](index.md) / [SANSSERIF](./-s-a-n-s-s-e-r-i-f.md)

# SANSSERIF

`SANSSERIF` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/ReaderViewFeature.kt#L77)

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
